Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6882

Summary: Signal 11 when starting format using boot-RHEA-1999:044.img
Product: [Retired] Red Hat Linux Reporter: clinton.james
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1CC: billh, d.s.timmers, greg_nyce, pascal.cousin, srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-22 15:45:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description clinton.james 1999-11-10 17:14:14 UTC
Computer: IBM ThinkPad 600  96M
Installation: Custom System

Using boot-RHEA-199:004.img the following is my text
installation steps.  A bit excessive, but you have all the
data.

boot:expert
Insert your driver disk & press "OK" to continue.
{Cancel}
Language {English}
Keyboard {us}
Install method {hard drive}
Select partition {/dev/hda1   /Downloads}
Loading second stage...
Device drivers {done}
Welcome to RedHat {OK}
Installation Type {Install Custom System}
Disk Setup
{Disk Druid
Mount Point  Device  Requested Actual
  /          /hda3    1000M    1284M   Linux Native
             /hda4      96M     103M   Linux Swap
}
Chose Partition to Format
{
  [*] /dev/hda3
  [*] check for bad blocks during format
}
Lilo Configuration {mem=97728k}
Where to install boot loader
{/dev/hda3 First sector of boot partition}

Now after continuing, I immediately have a blue screen with
the following (line breaks as they appear.
{
              install exited abnormally -- received signal
11

 sending termination
 signals...done
               sending kill signals...done
                                          unmounting
filesystems...

            /mnt/run
timeab>/<Alt-Tab> between elements   |  <Space> selects
|  <F12> next screen
        /dev/pts
                        /proc
                             you may safely reboot your
system
}

I am unable to proceed beyond this point.

Comment 1 greg_nyce 1999-12-29 21:49:59 UTC
experiencing something very similar, on a ThinkPad 560X, but I actually get
everything installed (Custom Install using PCMCIA, HTTP).  After finishing with
the last package (a ZIP-compatible component), the installation immediately
stops with an exit signal 11 (mirroring what is described below).

IBM ThinkPad 560X, 64 meg RAM, 2 gig partition Win98, installing on free 2 gig,
formatted as 64meg swap, 1.2 gig /, 750 /usr.

Comment 2 Jay Turner 2000-02-22 15:45:59 UTC
Issue should be resolved in the latest cut of the installer (available in beta)